### Copenhagen Truck Wash API Help

# Get vehicle customer suggestions

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /department/vehicle/customer-suggestions

## Operation

Operation ID: `getVehicleCustomerSuggestions`

Get vehicle customer suggestions

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
reg | query | yes | string |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Success | application/json

Schema for response `200` (`application/json`):

{}
17 March 2026